/* customize css */
html,body{height: 100%;}
::-webkit-scrollbar {width: 5px;}
/* Track */
::-webkit-scrollbar-track {background: #f1f1f1;}
/* Handle */
::-webkit-scrollbar-thumb {background: #888;}
/* Handle on hover */
::-webkit-scrollbar-thumb:hover {background: #555;}
/* reset style */
.my-1{margin-top: 1rem !important; margin-bottom: 1rem !important;}.my-2{margin-top: 2rem !important; margin-bottom: 2rem !important;}.my-3{margin-top: 3rem !important; margin-bottom: 3rem !important;}.my-4{margin-top: 4rem !important; margin-bottom: 4rem !important;}.my-5{margin-top: 5rem !important; margin-bottom: 5rem !important;}
.mt-1{margin-top: 1rem !important;}.mt-2{margin-top: 2rem !important;}.mt-3{margin-top: 3rem !important;}.mt-4{margin-top: 4rem !important;}.mt-5{margin-top: 5rem !important;}
.mb-1{margin-bottom: 1rem !important;}.mb-2{margin-bottom: 2rem !important;}.mb-3{margin-bottom: 3rem !important;}.mb-4{margin-bottom: 4rem !important;}.mb-5{margin-bottom: 5rem !important;}
.py-1{padding-top: 1rem !important; padding-bottom: 1rem !important;}.py-2{padding-top: 2rem !important; padding-bottom: 2rem !important;}.py-3{padding-top: 3rem !important; padding-bottom: 3rem !important;}.py-4{padding-top: 4rem !important; padding-bottom: 4rem !important;}.py-5{padding-top: 5rem !important; padding-bottom: 5rem !important;}
.pt-1{padding-top: 1rem !important;}.pt-2{padding-top: 2rem !important;}.pt-3{padding-top: 3rem !important;}.pt-4{padding-top: 4rem !important;}.pt-5{padding-top: 5rem !important;}
.pb-1{padding-bottom: 1rem !important;}.pb-2{padding-bottom: 2rem !important;}.pb-3{padding-bottom: 3rem !important;}.pb-4{padding-bottom: 4rem !important;}.pb-5{padding-bottom: 5rem !important;}
.b1{width: 5%; border-top: 1px solid; border-bottom: none; margin-right: auto; margin-left: auto; color: #000; opacity: .25;}
.b2{width: 5%; border-top: 2px solid; margin-right: auto; margin-left: auto; color: #A2182C; opacity: 0.8;}
.b3{width: 5%; border-top: 2px solid; margin-right: auto; margin-left: auto; color: #fff; opacity: 0.8;}
.color-red{color: #A2182C;}.color-blue{color: #111D51;}.color-green{color: #00CCFF;}.color-white{color: #fff;}
.wp-block-media-text, .wp-block-columns, .wp-block{	margin-bottom: 3rem;}

/* Custom style header */
.navbar-cus{
	background-color: rgba(162, 4, 44, 0.7) !important;
	transition: 0.5s;
	box-shadow: 0 0 20px  rgba(0, 0, 0, 0.3);
}
.navbar-nav li{cursor: pointer !important;}
.nav-link{
	text-transform: uppercase;
	color: rgba(255, 255, 255, 0.8);
	font-size: 0.9rem;
	padding: 1rem 1rem !important;
}
.logo-inmapz{
	filter: invert(100%) sepia(0%) saturate(0%) hue-rotate(0deg) brightness(100%) contrast(100%);
	width: 130px;
}

/* Custom style Maincontent */
#introCarousel, .carousel-inner, .carousel-item, .carousel-item.active{
	height: 100vh;
}
.intro-slider{
    height: 100%;
}
.slide-item{
	background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  transition: transform 0.5s ease-in-out;
}
.carousel-fade .active.carousel-item-start,
.carousel-fade .active.carousel-item-end {
  transition: opacity 0s 0.5s;
}

.body-slide{
	position: absolute;
	bottom: 12%;	left: 0; right: 0;	
	text-align: center;
	color: #fff;
}
.body-slide h2{
	font-size: 4rem;
	font-weight: bold;
	text-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  /*-webkit-text-stroke-width: 2px;
  -webkit-text-stroke-color: rgba(0, 0, 0, 0.5);
  */
}
.body-slide p{
	font-size: 1.2rem;
}
.body-slide hr{
	width: 5%;
	border-top: 2px solid;
	margin-right: auto;
	margin-left: auto;
}

/*
#imageRight{
	height: 100%;
	z-index: 3;
}
#imageRight img{
	height: 120%;
	width: auto;
	float: right;
}
.text-cover{
	width: 600px;
	height: 330px;
	background: url(../images/home-banner.png) no-repeat;
	background-size: contain;
	position: absolute;
	left: 15%;
	top: 30%;
	padding: 3rem 4rem;
	z-index: 2;
	color: #fff;
	font-size: 2.9rem !important;
	text-shadow: 0 0 5px rgba(0, 0, 0, 0.9);
}
.body-slide-home p{
	background: rgba(17, 29, 91, 0.7);
	padding: 1rem 2rem;
	width: 60%;
  display: block;
  margin-left: auto;
  margin-right: auto;
  border-radius: 10rem;
  font-size: 2.2rem !important;
}
*/

/* Section InMapz About Us */
.logo-inmapz-us{
	width: 10%;
	margin-left: auto;
	margin-right: auto;
}
.body-inmapz-us h3{
	text-transform: uppercase;
}

/* Section Billion Mapped */
.billion-mapped, .getting-started, .hybrid-solution{
	background-image: url(../images/bg-billion-mapped.jpg);
	background-size: cover;
	color: #fff;
}

/* Section Technology */
.thumbnail img{
	width: 100%;
	height: auto !important;
}
.technology-slide .owl-nav span{
	background-color: #00ccff !important;
	opacity: 0.7;
	padding: 1rem;
	color: #fff;
	display: block;
}
.technology-slide .owl-nav .owl-prev{
	position: absolute;
	top: 27%;
	border-radius: 0 10px 10px 0;
}
.technology-slide .owl-nav .owl-prev span{
	border-radius: 0 15px 15px 0;
}
.technology-slide .owl-nav .owl-next{
	position: absolute;
	top: 27%;
	right: 0;
}
.technology-slide .owl-nav .owl-next span{
	border-radius: 15px 0 0 15px;
}

/* Section Customers */
.our-customers {
	background-image: url('../images/customers-bg.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.owl-carousel-customers .owl-nav button{
	width: 20px;
	cursor: pointer;
}
.owl-carousel-customers .owl-nav button span{
	font-size: 2rem;
	line-height: 20px;
}
.owl-carousel-customers .owl-nav button:hover{
	background-color: rgba(160, 30, 50, 0.9) !important;
}
.owl-carousel-customers .owl-prev{
	position: absolute;
	left: 0;
	top: 35%;
}
.owl-carousel-customers .owl-next{
	position: absolute;
	right: 0;
	top: 35%;
}
.owl-carousel-customers .item{
	border: 1px solid #c2c2c2;
	padding: 1rem;
	border-radius: 0.5rem;
	background-color: #fff;
}

/* Section What Our Customers Say */
.box-customers-say::before{	
	background: url(../images/borderIMG_top.png) no-repeat center top;
	position: absolute;
	left: -5px; top: -50px;
	height: 50px; width: 100%;
	content: "";
}
.box-customers-say{
	position: relative;
	padding: 0 15.5rem 3rem 15rem;
	background: url(../images/borderIMG_bottom.png) no-repeat center bottom;
}

/* InMapz Maps Page */
/* Section What Our Maps, Features */
.thumbnail-our-map, .thumbnail-features{
	margin: 0 15%;
	border-radius: 10rem;
}
.thumbnail-our-map img, .thumbnail-features img{
	padding: 23%;
}
.thumbnail-our-map{
		border: 3px solid rgba(162, 4, 44, 0.2) !important;
}
.thumbnail-features{
		border: 3px solid rgba(17, 29, 81, 0.2) !important;
}

/* Section What Our Maps, Features */
.thumbnail-compatibility {
    background-image: linear-gradient(#a2182c, #111d51);
    border-radius: 10rem;
    margin: 0 15%;
}
.thumbnail-compatibility img{
    padding: 23%;
}

/* Section Why Us */
.why-us {
    background-image: url(../images/bg_why_us.jpg);
    background-size: cover;
}
.thumbnail-why-us{
	border-radius: 20rem;
	border: 2px dotted #fff;
	padding: 5%;
	margin-left: 25%;
	margin-right: 25%;
}.thumbnail-building-digital{
	border-radius: 30px;
}
.thumbnail-why-us img{
	border-radius: 20rem;
	border: 4px solid #fff;
}
.body-why-us{
	padding: 0 2rem;
	color: #fff;
}
.thumbnail-building-digital img{
	border-radius: 30px;
}
/* Section Customer Benefits */
.customer-benefits, .case-study{
	background-image: url('../images/bg_customer_benefits.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	color: #FFF;
}
.box-customer-benefits ul, .box-getting-started ul{
	list-style: none;
	margin: 0 !important;
	padding: 0;
}
.box-customer-benefits li, .box-getting-started li{
	background: rgba(255, 255, 255, 0.05);
	border: rgba(255, 255, 255, 0.4) 2px dotted;
	padding: 1rem;
	margin-bottom: 0.5rem;
	border-radius: 10rem;
}
.box-customer-benefits li{
	font-size: 1.2rem;
}
.box-customer-benefits .wp-block-columns{
	margin-bottom: 0;
}

/* Section Product Features */
.card-slide{
	position: absolute;
	background-image: url(../images/solutions-frame.png);
	background-size: cover;
	width: 576px;
	height: 263px;
	top: 36%;
	left: 15%;
	color: #fff;
	padding: 4rem;
}
.card-slide h2{
	font-size: 2rem;
}
.card-slide h1{
	font-size: 3.5rem;
}
.box-product-features{
	width: 20%;
}
.box-product-features img{
	width: 70%;
}

/* Section Management Tool */
.management-tool{
	background-image: url(../images/bg-management.jpg);
	background-size: cover;
}

/* Section GETTING STARTED */
.box-getting-started img{
	width: 60%;
}
.box-getting-started li{
	font-size: 0.8rem;
}

/* Section SCHOOL TRUST US */
.item-schools-trust-us h4{
	font-size: calc(1rem + .3vw)
}
.thumbnail-schools-trust-us{
	margin: 0 20%;
	border-radius: 10rem;
	border: 5px dotted rgba(162, 4, 44, 0.2) !important;
}
.thumbnail-schools-trust-us img{
	padding: 10%;
	border-radius: 10rem;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
}



/* SOLUTION PAGE */
.stlye-mt-1 .wp-block-columns:nth-child(even){
	display: flex;
  flex-direction: row-reverse;
}
.stlye-mt-1 .wp-block-columns{
	margin-bottom: 0;
}
.stlye-mt-1 .wp-block-column:not(:first-child){
	margin: 0;
}
.stlye-mt-1 .wp-block-columns > .wp-block-column:nth-child(2) {
    align-self: center;
}
.stlye-mt-1 .wp-block-columns > .wp-block-column:nth-child(2) h2{
    padding: 0 5%;
    color: #A2182C;
}
.stlye-mt-1 .wp-block-columns > .wp-block-column:nth-child(2) p{
    padding: 0 5%;
}
.stlye-mt-1 .wp-block-columns > .wp-block-column:nth-child(2) ul{
   padding: 0 calc(5% + 20px) !important;
}

/* Category Newsroom */
.newsroom{
	background-color: #f7f7f7;
}
.newsroom .body-newsroom{
	margin-top: 2rem;
}
.newsroom a.read-more{
	background: #00CCFF;
	text-decoration: none;
	padding: 0.3rem 1rem 0.5rem 1rem;
	color: #fff;
	border-radius: 10rem;
	font-size: 0.8rem;
}
.thumbnail-post img{
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
	border-radius: 5px;
}
.newsroom .pagination{
	margin: 0;
}
.newsroom .pagination a{
	color: #000;
}
.newsroom .pagination .current{
	background: #8c8c8c;
	color: #fff;
}
.title-category{
	text-transform: uppercase;
	color: #A2182C;
	font-size: 2rem;
}
.thumbnail-post{
	width: 100%;
	height: 100%;
}
.post-categories{
	list-style: none;
	padding: 0;
}
.post-categories li a{
	font-size: 2rem;
	color: #A2182C;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: 500;
}
.box-detail h3{
	color: #111D51;
}

/* Contact form */
.wpcf7-not-valid-tip{
	color: #f94000;
}
.wpcf7-form-control-wrap textarea{
	height: 145px;
}
.mapouter{
	margin-top: 4.4rem;
}

/* Custom style footer */
#btn-back-to-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  display: none;
  transition: 0.5S;
}
.footer-top{
	background: #eaeaea;
}
.footer-body{
	background: #3E465A;
}
.box-menu-footer h2{
	color: #fff;
	font-size: 1.7rem;
}
.box-menu-footer ul, .box-menu-footer ol{
	padding-left: 0;
	list-style: none;
}
.box-menu-footer ul li a{
	color: rgba(255, 255, 255, 0.7);
	padding: 0.4rem 0 0.4rem 1.6rem;
	display: inline-block;
	background: url(../images/bulet-plus.svg) no-repeat left center;
	text-decoration: none;
	font-size: 0.9rem;
}
.box-menu-footer li a:hover{
	color: rgba(255, 255, 255, 1);
	text-decoration: underline;
}
.box-menu-footer ul ul{
	padding-left: 1.6rem;
}
.box-menu-footer ul ul li a{
	background: url(../images/bulet-munis.svg) no-repeat left center;
}
.box-menu-footer ol{
	font-size: 0.9rem;
	padding-left: 1.6rem;
}
.box-menu-footer ol li{
	color: #fff;
	padding: 0.4rem 0;
}
.box-menu-footer ol li i{
	padding-right: 1rem;
	display: block;
	float: left;
	color: #00CCFF;
}
.box-menu-footer ol li span{
	padding-left: 2rem;
	display: block;
}
.copyright-wrapper .trademark{
	font-size: 1.2rem;
}
sup{
	top: -0.2rem !important;
}

.btn-floating{
	position: absolute;
	bottom: 15px;
	right: 15px;
}
.btn-cus {
  border-radius: 10rem;
  padding: 0.5rem 2rem;
  box-shadow: 0px 0px 10px;
  border: #fff 2px solid;
  background-color: #A2182C;
  color: #fff;
}

/* UPDATE */
.carousel-control-next, .carousel-control-prev{
	width: 10% !important;
}
.wp-block-embed-youtube iframe{
 width: 100vw;
 height: calc(100vw/2.8);
}